@tool
extends Node3D

@export var activate_candlestick: bool = false: set = activateCandlestick
@export var activate_candle: bool = false: set = activateCandle
@export_enum("Candle Top", "Candle A", "Candle B", "Candle C", "Candle D") var list_candles: String = "Candle Top"

func activateCandlestick(_newCandlestick):
	pass
	
func activateCandle(_newCandle):
	pass
